# OpenSQLManager » \OpenSQLManager\OpenSQLManager
Author: Mike van Riel

OpenSQLManager

- API Documentation
  - Packages
  - Default
  - OpenSQLManager
  - Query
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 25
  - Markers
    - todo 4
  - Deprecated elements 0

Back to top

- Methods
- Return exit code

      OnExit()

- Initialize the app

      OnInit()

- \
- OpenSQLManager
- \ OpenSQLManager

Class for the app itself

package | OpenSQLManager

### Methods

## Return exit code

    OnExit() : int

### Returns

`int`

## Initialize the app

    OnInit() : int

### Returns

`int`